## s4a 1.6

=== debian/changelog ===
s4a (1.6) precise; urgency=high

  * Initial Release.

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 02 Mar 2015 16:09:24 +0100
